Sujet : Mettre à jour les services google play

Bonjour à tous,

Je suis possesseur d'un blackberry classic depuis peu, produit très raffiné, écran très lumineux bonne définition, clavier physique très pratique pour la saisie, écran tactile pour encore plus d'efficacité, bonne autonomie, le hub est jsute génial
Je suis conquis

Enfin presque : j'ai absolument besoin de gmail et messenger, snapchat par la meme occasion ces 3 applis là sont primordiales pour moi

Seulement voilà après de nombreuses tentatives, je n'arrive pas à mettre à jour les services google play

J'ai essayé sur :
APK Downloader      Barinstall      Evozi       Cobalt       Google Ereader       Crackberry       Dropbox

Je crois les avoir tous fait on me dit de télécharger des liens APK rien ne fonctionne.

Les applications se téléchargent mais ne s'ouvrent pas à cause des services google play

Comment faire? ce serait avec grand regret si je devais me séparer de mon blackberry à cause d'applications qui ne fonctionnent pas.

Il doit bien y avoir un moyen, des solutions, ça marche bien sur certains passport d'après plusieurs utilisateurs pourquoi ça ne marcherait pas sur le classic




Autre question : souscrire à une option blackberry chez mon opérateur améliorerait t'elle mon utilisation?


Merci d'avance


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

2 Dernière modification par ivan (13-12-2015 19:55:10)

Re : Mettre à jour les services google play

slt, tu l'as essayé comme ça? : http://www.blackberry-10.fr/article-291 … ckberry-10. Ca a toujours fonctionné chez moi (Classic & Passport).

Pour ce qui est de l'option BB, elle n'existe plus depuis BB10 (moi, je l'ai toujours par contre sur mon Bold OS7 avec Free).

Sony Xperia XZ1 Compact

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

3 Dernière modification par LaurentKP (14-12-2015 13:55:39)

Re : Mettre à jour les services google play

gmail : il suffit de paramétrer ses adresses mails dans le hub
messenger : lequel ?
snapchat : je crois que ça marche pas sur BB10

BlackBerry Z30
Mes applis : http://appworld.blackberry.com/webstore … ie?lang=fr
Suivez moi sur Twitter : @LaurentKP
BlackBerry PIN : 2BC5850A , BlackBery Channel : C0032AE40